» Ubuntu » Balíky

Error

two or more packages specified (libghc-language-haskell-extract-dev precise)